div(id= employers.bagwell.id)
  .row
    .title= employers.bagwell.name
  .row
    .block
      .block__title-bar
        .block__title= employers.bagwell.jobTitle
        .block__sub-title= employers.bagwell.duration
      .block__body
        p.block__body-text
          | My first job was at Bagwell Farm. I worked here over summer breaks during school as a Seasonal Summer
          | Assistant which meant I was given a wide range of responsibilities at the campsite.
        p.block__body-text
          | Many tasks would require me to be regularly thorough with little margin for mistake in a fast paced,
          | stressful environment. Attention to detail was also key, making sure tasks were carried out correctly
          | and that everything was presented well.</p><p>I was also given the responsibility to spec out and
          | integrate a server into the office network to manage the booking system, file storage with redundancy
          | and site Wi-Fi.

  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.bagwell.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")